apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-25-eks-8
spec:
  channel: 1-25
  number: 8
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:20872609b521661a7260d5dd8fc1f998402c14d1e77687eca9141e04dbd32564
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v3.4.0-eks-1-25-8
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v3.4.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:08e5e734774517a86fd03852bf1de2a67e451c88e36fe506ed7cf18711a4ac73
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.9.3-eks-1-25-8
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.9.3
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:35ec107c3bdd3c0aa3d1f4feccb3242339d862d9ebb8230ca05bc16713a818b6
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.2.0-eks-1-25-8
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.2.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:170d1f9877092d6430cc95476527af832e339ee6e0fbad4c62b41ae8e67200be
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.7.0-eks-1-25-8
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.7.0
    name: node-driver-registrar
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 99ca0ba5ca6de71f727b9d99d54406c910087d420593372024a920842f29c40a
        sha512: 9da92fe827ced47d3faa0678bda754f4f03af8205bdb68cfa59c8f275cf46b83ac017a4d2cc0b6e34800bd60caa4a6b8070e6415387966bb22ba2fc7c49bd94f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7173bb78022f92d7512bab98616e2683b8ccd50f137ba4c21a0d1cffc7e07fd1
        sha512: 92091d70a1b766d4a0a32a9eb45248efe4198aec6702e832fe238489c45f83d34a2ecf723e68ce4c7088930dde0fc942e66d9782808e863580af2ecdd7fef121
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 198ead517379df593a082b48d29d90cf3d6e6783a142b97e9a70e6c12024f176
        sha512: c4caf34267c7c0484c99c653d22181e190a7cf1b4c7abf86a69b2a8c2bb644987acacbf528d208e531649384b773c9ee1d039ced003b5af7da6699959d1d1754
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 50d49f986d80cc79f0d044174f9de38482120af73b50b16939b9773609908374
        sha512: b927f813ab7cbf79aa76516032b04bae5f3642fca8c834db35e18ddd741de56774a28a479c3011d9bc3794b95ede3248ca3d8ac6be1b605e7c00b96e8944a9c8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2ea1087c906dc78a64722d3edcbda7ff3b7631f6cc52ccde19dc0c2323126e4b
        sha512: b0b80664eb8cda93f39fe3472aec6780c8acccb2208be149335a6ccf35c6e9054185a03f2a48ac33c41aeb1a3182e464cda1dde6d851c0c88b304906038dcd9c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 713b5f1b9ce0d9bd25d0dc68755b5a44a264f98eac3e6ef66843cdf17839e828
        sha512: 4d452fa47fdeefd60edcdc226ace4973d5fc84d2c9a6fbba3cfb82905e2b95d0f406df011cf64ceb7b928d859726d670f4772bfaf082c19e9d17b7e00f1ff6df
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9d8dbb0ef1ee694151075e2e2cd0fe613c69fc9fc62710a3e5bb975a5aff121f
        sha512: dc21e85429f6c5a3fc2e22d7e8840ce73f18874cff536978b4f16e0e8d07582c65c88977dc24eef1bf013b72441b841cd71eb901b067dbbe61405ed5bcd47202
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8a18f337a28093d1a918e8770de67a42193a81bf9a0a30fa8636ad967a7a0f33
        sha512: ebf3ff49333eaf609f029b3d22096643b304165896148a547661b48a394f7eda07467239a4d99f86a3780e56d284b46769443ff4518600f4a0f16d2a91fb351a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f3f2c75669355e24cabaacae9d6c12f6244988fff813265253ab97e7543dbb07
        sha512: 890b0b88521f182d47ef4cde56018124a530381117d556bbc57e8909eccc44e4efffd4f89d429d8eaf7f5d11da59d8db4e7c37e05fbdfafaea95a7e851394860
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:77da3d85a6814255f13c95f0be719aa50f63af740176501193d05584d2a0b31f
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.25.6-eks-1-25-8
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:1d09fa93ec385800511f0e606a4038ff6f447b0e2e2b8606471bf3260a668362
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.25.6-eks-1-25-8
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:24270995f8819435064fbee02226ab98e4b6024dd2d0f72d9af5a6938dc2c637
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.25.6-eks-1-25-8
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:2a714a33815cd83d378e9886cbd4a87d0faad06c002734a535c3513915729744
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.25.6-eks-1-25-8
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:8912bb2ffbffadb248458d2b035241139fcafb481a800e579550fde451525591
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.25.6-eks-1-25-8
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: b01b18d084c9d5485defa49c61cd6f8bb80fade233be5272757a07d16dcf90a4
        sha512: c45e2780428c134816ef520100b6b65291159c08df95040723e16918fe5df8a6ca829d2f1c2cee1414c47e09bb2b29ee45d6954b3175d9e4ea10c8af76b5044d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9174763fe895a4e9c4bedd499cd7c2682b861fba416bbb1d4eedcde90c283ba7
        sha512: cfcc9e211ae6115072509a20f4734a9ddb532064820d871686730064df05040f269c1fbb4de576d5739643e6024447ad21f4e66d121f7b31ca0de7c06a6d5798
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 766989a3301a99a371ffd8ed282dab739707c6f964f65dc69ac066f7be4d499a
        sha512: b5440e9871ba2554ce4c60ae1c25597730c463bb43130c41808b6ede28133e84faf963fa39ef9c4d68e8c17a75a00f29f4c303ed9a54d1201b896dc05d12108a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2d4cc93a5ff13dd01334459c65b9bf76d37b3a4a71c36c60b17735d6215e11d0
        sha512: be14e2ad164636fd863edbf4912736743bdeff3e188390e429af05223f7932ee928bb3e6b2ae7eae482ad7ef490f1444670931324c8afea27dd185d6ef9953c1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5a9235bb142cb16175576d61c622dab55941fdb01558c9deaef4b88df51efe4b
        sha512: b19ab88adbe09b54e11eb8d771c1daf29e7ec3b076b2f6562f719268d218cfaedb64921651bff304a6de19008f672e050bf80ee2056c43e390e9968c276fa015
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 28bd038e3a597ca4bc7b1b4e3048ebe062ad156a43dd48ac88ee252780a8bc71
        sha512: c142e0aa1b3f1e75673df89e170b33c552ec8c80bce8012c047a0be58109b04332d4c11224340468183e3ccbbca94af26b7024f690451de8fad18ad553b5940a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 393cd4d1b1b07ecdc2d2d18f25668129ca3d962df443f387e936fd109593b98c
        sha512: c1ccc7655e543d5c19d12a6bcb71617f0f954c22670930c7fd710de80221e5d3f543dc528a468d398d4ddbae16c70c6a804c0b2fd0afb810efeae38bce81316e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 05a01a14881d31c619c9532ec2ab9c7ee3edf3fcb3fc3f81722d3aaee6e98d90
        sha512: c5c3e8b8355d612d5f72dfcde667d451dcf35d0e8c574df34a1eb21f380df8c8077c055fdbb1e8eec07bc7835605f4dfd58ef5679c06492d14894f11ef149a24
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 08fa7d50cb98f23b53edcf0f01dec1aa685b0fbe153a2576241a16fe29f0a400
        sha512: e55664a634368bf515f7ea12a9cb944d4a83ebf99b62429d041b1dab312ae2c51e2ffed1485781065ac949600773f26594dc7b621157ce9f78045b8423b40516
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 11475821ec3e3f4d8b793a307bc6ad8874f6139c2a70a3d5862b23b14dfd3ef0
        sha512: ed2d5eebefab7ada7f53413fbbe0d18974bfebb3e91319fd47f0527647d3de3b88bc4b48a91c14bb6801650a7dc2351a01da69de386731078d94d0b8e611d674
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: dee77a0b8cf028283b145d5e2c27acda995c78ed500e41ac07f72283bc10f7fc
        sha512: c76d92ae6c8567a7423c94a031093ecca07f7488305361ecc7dde56069d0b186bb92baa18c327a5e8f3d6ab68db5e3081ef8686731b3d9e6d742561434be9f8b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ff5682d6f2781b5ef4d31177e6674b38c3bb58530a29cd4442cd35eb9405063f
        sha512: 1715f005a9f3a0c5a56ecf7ef895e042560f38085b41d08cd7fc8ee6748c9cb17b99a0bd8de0646189d724af88b2a54c31c67a5970d2b1125c478cf872d942f3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1c469c47f10b4e26543250b41c3986b990e5b0360b8c147c12c3e899df598ce7
        sha512: 55db8c16c961ac2e6e51e41718501712f3d04d04536c5f184ffe40198e36a50b58f1d4f2dfdaecc1c04ed7180827ac0030ff1ff533702b44586933a0ba1e4491
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0468120a0b81af6807d551d8bf0c53e6f7fb8bc7db9f06c22d8fa21acda63955
        sha512: 9cb95b81b806a6e917dbf7dc041626fd8d5be7b9f72796633d3fcb669a1c078c0379a52472403abef1c4b81a5384377b49ed4e13ced98c563fd652998cf5bf74
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ccee2e7dcacf35841cc04395e4ffdb861861ea6231967f8c2a1c32eb0fa525ed
        sha512: d2e14bf0f39d958390237abc2b3a668de4d768bfdeaf6a45f55f19d8acc027d529e931edfea9104f0d3fd025e33a859791ae26768bec1a6fb42a81b9c9712e78
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c5f584a17a6ca75476ff212e729fdb27390de444f27dc63a3021a611acbfd700
        sha512: bd240a9b640ecfc21e86b60c628c8371aaa4449de344d3af6bc614afd436115797a2e9bb32bbdc0e6d42b0ce3d248f9ed596b55fc4b9454364422c63fc83df5b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 945209a394717cad94277beb4e8e6af93f77393aaf30e628abc947bec8cba3eb
        sha512: 798070bce23180d3e98133e8942683aadc6f5024c79956fd54b4aaa83ec42099b961e50ec4a98a96af11ee5fb60628cdeb86761ab3f41d477e35027374c69599
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f23c1b76b082c60313f4f057a1f2d7bcc8f5e2c121c64c2ca01f284a6544e7a0
        sha512: 0475c06cf3691c97589071e75e65b4c982a7e34145c9f659201de255a1d6e751ba7b909444b9558a8f539993da204955aafb3bfd8decc9fecb7a9de6af760ccd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e4418a44703e1565a08ae6a9660da6712cada21c7518704ba70d03380be7c555
        sha512: 07b7ca77e44c48be6aeceb92dd1e073d88d463cc76f85b6ae073fb0a6f6d43700c35fca144af7ee41c1ae42b5e9747525f0af95707825aa3164fd502ce0cb965
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0c19ab04570756a38e2a1eb3fc437a98ea9a2094ec018585c2ef0fc1dbc262f0
        sha512: e007d85a2ba10714d00dd823d4ac711c88e5436d5e50c00cae2f385da3201fcc49aff0775a926b90a2bee08cb0db74feca7c13a1d7b6704825fe6a4865345d27
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 86e926864c8b4a78dae9a32d8f3bc35b7f00d12c2872249b5da64cb93a4a525c
        sha512: 28edf6fc958aa40bac0bddd30a8f94481cf4711a590b34796c37cf7ffb01eed0a6fd3f9fe540494c6db6e329c35dcfafea8ede44cc2c9ddcd9f75dbc2100307c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 007aef8b12c018c155eabbfd2d0d986d6bb2e4f84f8d1460e5d1b80d1bdb13f1
        sha512: 626649b4f1a51f45482f9e3f6843159d82ac5ab32ae30b75931bc742ae3f1f62cc18f86e1182c728054d6545d149283423efec46d5c03b680bb99a25b2d5a439
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2c8755d1ee3f9d436bbb046cfaf26ccacc95228cf04514cf07521fb0fe87e5f5
        sha512: 8a7240b2ce4421a9ed4b76f1b753c06a29e07b5fba57552d218c7954e9f7aab05f00a0eabf156b725864f0ba802b0bba82f286e765d21164db7dba19ead8c389
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7935b202261252bd4722623bd2c5fcb96ae7902fca17526ff0a202e5c09a4eb3
        sha512: bc6cb47ea2d97b01e5467b5d576b41b83f49d27de16de2d93a977ef7670c8d82c68861678058be12d54a2b0cfd1ee7ab1e8627ded57b6f5f73bf91a62c7dca39
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b9eed7ad2471e5a333f514346cdc9db3de6e77041366adaa0add3b658a70f594
        sha512: 7ce0be1dd6615981c1aa3684daf2957868e7efcbcd317e9808f6e3c68ba711c55ce37ff1cb4f51c365737ed379deddc0dfc7e1eb2f1d4f900434596d6d06cb55
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 139424bfb565e8bd9d46efa85393478a197acf96fa585a7b1e9ad1affa736844
        sha512: f1516421948b5f1f8a93da8d49bfd667be3bb809d2b922e7228f0c42824c34f8bad79e876bab8212ed60ee703f0ec149abcb4425aed67eb7c4e505fe2a2938e4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3a09e2fc83676438567ae6d6d4b4879115f1f29bc3df238025ef3ef5258cf42a
        sha512: f8571e056d99be8fcb0dc849923ef74c321f7f4251ccef0a3953bb1412f1449bfc7cacb73e1970186087f95fbf0f74b50a03f7450cf16dd27e4995a9ee327315
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 33edcd767ecbe2186c34fa38ff0d1019ed816d72f3a87108a1ef8180db3b9fe0
        sha512: 7900f5af46135e7af111c837b805c4b717fba416a204d4bf7ae07dc7c0dd69a9f2c2addc4fb1784750db738820d35686352fff498ea1443cb28285f5dcd62179
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/kubernetes/v1.25.6/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 1e1ab7369ed2f5320400e1c2a059d259eda98770
    gitTag: v1.25.6
    name: kubernetes
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 8f5df1018456a9a9dba0939c340de038c5688399256e41fe6c6cf2130a5cff1c
        sha512: a02a5a6d166df5ce1c251780aa647cc840d028b708889f52484caebf2d3598860f3b0a511a353d2146c3cc5c59eeea400405a635d2c796ae1e638d1e6bbe381c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/aws-iam-authenticator/v0.6.4/aws-iam-authenticator-darwin-amd64-v0.6.4.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.4.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3a0ad85d15fd40c0f40f9159671177d74b13ff4172de8772e58186c8612b8f74
        sha512: 6cab63b37d868c5d29a976f532fc183c2064636f7f2caae151980a6220ca4da41e8db8b805211b574efe235d4cf9de3cdc41613f5349dc7c67ec9c7366cf37a8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/aws-iam-authenticator/v0.6.4/aws-iam-authenticator-linux-arm64-v0.6.4.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.4.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2c271f63559aac51ed16ef1d79ee6c69306d9894872b4b870690d9ae1be5c7c4
        sha512: 731414dbc75b84aa680a6406038b6fcf34a77898054a888f45ccceb9830dcce1c853298c105c30ea2149d8f8d1eecd615c27c0ae87f9c74770200b7e2e85fad8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/aws-iam-authenticator/v0.6.4/aws-iam-authenticator-linux-amd64-v0.6.4.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.4.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 11c3f0b8a58b5797dc07b1c009d780376f9bb69c773103e285a35b026be35735
        sha512: 5ab32343933021846d7f4ef9b7462cbbd5f3c17426c751928dd1e0dbb99dc1c5e3354f9d73dac932d81ca160020de27c198dfdbeac9085c44164d00460c10b5e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/aws-iam-authenticator/v0.6.4/aws-iam-authenticator-windows-amd64-v0.6.4.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.4.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:47eaf335825fa6863d5ee71ee182728d170d4d5e9e2f0f8716ad1e0cc9e14de1
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.4-eks-1-25-8
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.4
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:d48572bf012c1ca78131d0b24254b6e1c2252d301718f4ff863e03509e153702
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.9.0-eks-1-25-8
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.9.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:cac2d33edf5faf2189f4ea6dad7411561c8b0c081f2b29571014d662239e91ec
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.6.2-eks-1-25-8
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.6.2
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 78234be8c0032822529bbb2b903699c9c11ab4528d938e21b1128379ccc32472
        sha512: 75ac3df6256e68030dab06dadde73ed83b475ff6c42bc50d6981ea62c10ad417cf6be5a43f0a19ae9ae5f9bdfb62ee88bf8bd46378afb93e71b4f1506befac9e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/plugins/v1.1.1/cni-plugins-linux-arm64-v1.1.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.1.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 15db578bf4940d3448b5f0771eedbba0f494d9cc790bb5755856570aaa9dde69
        sha512: c7771c9f4b0854e04f96c8cdc6f41502e53c65f34fbb76b7ad6936f3df9d63f328c307022b6cb49d9215829536e486333f859ae5af464436c54ca2c7dd17c48d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/plugins/v1.1.1/cni-plugins-linux-amd64-v1.1.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.1.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.1.1
    name: cni-plugins
  - assets:
    - arch:
      - arm64
      archive:
        sha256: fbe9c711f0ae52f667329fd25d006e190cde1ee2ee8764399a5ab05229455a0f
        sha512: 77f9fe00a8eb2ffb6da6b684a5ea96fbff88a19fd71551ad67747cf666b2093db7533016f452b7b20be081ebbc2ff8197893099353a198be9ef83f9d68af3dda
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/etcd/v3.5.6/etcd-linux-arm64-v3.5.6.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.6.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2da2bb47c2187a16281b3d41378aa1ab5f3eedc8f497fa6b949384f18decbef0
        sha512: 7b41733b04737e8b170ef8c5a6c0b567887a3d8ddf8503964118cbd99e6c1d2f19f9f3f762e4d22c2f88f59a41405ea880fff8bd13ee49f5b89e068a16f6e520
        uri: https://distro.eks.amazonaws.com/kubernetes-1-25/releases/8/artifacts/etcd/v3.5.6/etcd-linux-amd64-v3.5.6.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.6.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:0f1a4c828d5bc0a04ff1e2778198efa427bab79b31411240c7408bbc588c0ebc
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.6-eks-1-25-8
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.6
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:f9ea788e4c4d101cd4489c07250455d38dd9bc994b2417306cd79e27c5545d7b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.7.0-eks-1-25-8
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.7.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:0669b396a03ce07bd248561aea2e3b9630639a4716a8e1cd74464c576446c26b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v6.2.1-eks-1-25-8
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:859ab166a0c4c99f70ff40aff6163a4cf39291e79a37c790a945688b80c43e13
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v6.2.1-eks-1-25-8
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:cf0a7bb6783be429f819919d26cee0ace1604f7296580cfa0cf4a3bea5990a96
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v6.2.1-eks-1-25-8
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v6.2.1
    name: external-snapshotter
  date: "2023-03-10T12:32:01Z"

